class RemoveProductReturnIns < ActiveRecord::Migration
  def change
  	drop_table :products_returns_ins if table_exists?(:products_returns_ins)
	drop_table :products_return_ins if table_exists?(:products_return_ins)
  end
end
